[
	{
		"label": "Steuerrecht",
		"href": "services/nav/06.json",
		"type": "back"
	},
	{
		"label": "Buchführung und Bilanzwesen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Erbschafts- und Schenkungssteuer",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Ertragssteuern",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Steuerinfo",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Umsatzsteuer",
		"href": "#",
		"type": "link"
	}
]